cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Contributor

Hamachi will not be compatible with a future version of macOS

Hello everyone,

 

I am receiving msgs in my Mac that hamachi extension will not be compatible with a future version of macOS.

https://support.apple.com/en-us/HT210999

 

Do we know if there is a new version of hamachi to cover this issue?

 

Thank you, Domingo

 

3 REPLIES 3
New Contributor

Re: Hamachi will not be compatible with a future version of macOS

+1 here.

 

We have quite a few staff members using Macs to connect remotely. I imagine the whole work from home thing will be going on for quite some time. Telling them not to update to macos 11 in the fall doesn't fill me with joy...

Highlighted
LogMeIn Contributor

Re: Hamachi will not be compatible with a future version of macOS

Sorry for the delay.  I checked with the dev team and we don't have enough info from Apple yet to give specific ETAs.  As soon as it becomes available, then the development work will follow.

Highlighted
New Contributor

Re: Hamachi will not be compatible with a future version of macOS

What does that mean?  You don't have enough info from Apple?

 

Your dev team is no doubt a licensed Apple developer, therefore they should have all the info they need from Apple's developer site and the Xcode app.

 

Please follow back up with them and get the real story, as whatever line they told you is complete BS.